@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
*{
	margin:0;
	padding:0;
}
img{
	border:none;	
}
body {
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
li{
	font-size:12px;	
}
p{
	font-size:13px;
}
h1{
	float:left;
	margin-right:10px;
	line-height:60px;
}
h2{
	/* コンテンツ内見出し　Topics等 */
	background:url(../images/article.png);
	background-repeat:no-repeat;
	width:710px;
	height:40px;
	padding:10px 0 13px 20px;
	font-size:18px;
}
h4{
	/* コンテンツ内中見出し */
	width:650px;
	padding:3px 10px;
	border-left:solid 5px #fbde67;
	background:#F2F2F2;
	font-size:16px;
}
h5{
	/* コンテンツ内小見出し */
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
}
/*****************************
	ID
*****************************/
#wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	width:960px;
	height:120px;
	background:url(../images/header_image.jpg);
}
#navi{
	width:960px;
	height:54px;
	
}
#navi li{
	float:left;
	list-style-type:none;
	margin-bottom:10px;
}

#main-content{
	float:left;
	width:730px;
}
#right-box{
	float:left;
	width:210px;
	margin-left:20px;
	background:#eee;
}
#footer{
	clear:both;
	width:960px;
}

/*****************************
	CLASS
*****************************/
.site-title{
	clear:both;
	float:left;	
}
.comment{
	clear:both;	
}
.tel{
	float:right;
	width:230px;
	height:90px;
	margin-top:10px;
	margin-right:20px;
	background:url(../images/header_tel.png);
	-webkit-box-shadow: 2px 2px 5px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 2px 2px 5px 0px #aaa;	/* Firefox用 */
	box-shadow: 2px 2px 5px 0px #aaa; /* CSS3 */
	border-radius: 10px;        /* CSS3 */
    -webkit-border-radius: 10px;    /* Safari, Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
.panlist{
	margin-top:10px;
	margin-bottom:20px;
	font-size:12px;
}
.article{
	width:730px;
	margin-bottom:20px;
	padding-bottom:10px;
	-webkit-box-shadow: 2px 2px 5px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 2px 2px 5px 0px #aaa; /* Firefox用 */
	box-shadow: 2px 2px 5px 0px #aaa; /* CSS3 */
}
.article p{
	margin-left:30px;
	line-height:24px;
}
.section{
	margin-top:10px;
	margin-left:30px;
	margin-right:20px;
}
.section p{
	margin-top:10px;
	margin-left:30px;
	margin-bottom:40px;
}
.item-list{
	width:190px;
	margin:10px auto;
	background:#fff;
	-webkit-box-shadow: 1px 1px 5px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 1px 1px 5px 0px #aaa; /* Firefox用 */
	box-shadow: 1px 1px 5px 0px #aaa; /* CSS3 */
}
.item-list li{
	list-style:none;
	border-bottom:solid 1px #aaa;
}
.item-list a{
	
	padding:10px 10px 10px 20px;
	display:block;	
	color:#444;
	text-decoration:none;
}
.item-list a:hover{
	background:#eee;
}
.map-list{
	width:190px;
	margin:10px auto;
	background:#fff;
	-webkit-box-shadow: 1px 1px 5px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 1px 1px 5px 0px #aaa; /* Firefox用 */
	box-shadow: 1px 1px 5px 0px #aaa; /* CSS3 */
}
.map-list li{
	list-style-position:inside;
	list-style-image:url(../images/arrow.png);
	padding:10px 10px 0 10px;
	font-weight:bold;
}
.item-list h3{
	padding:0;	
}
.map-list h3 img{
	margin:0;
	padding:0;
	border:none;
}
.map-list p{
	padding:10px;
	line-height:20px;
	border-bottom:solid 1px #aaa;
}
.map-list img{
	margin:14px 14px 0 14px;
	border:solid 1px #aaa;
}
.about{
	width:960px;
	padding:20px 0;
	text-align:center;
}
.sitemap{
	width:960px;
	padding:20px 0;	
}
.sitemap li{
	float:left;	
	list-style-type:none;
	padding:0 20px;
	border-right:solid 1px #000;
}
.copyright{
	width:960px;
	padding:20px 0;
	background:#FBB03B;
	color:#fff;
	text-align:center;
}

.h_small{
	font-size:14px;
}
.p_orange{
	color:#F7931E;
	font-weight:bold;
}
.p_grey{
	color:#B3B3B3;	
}
.p_orange_large{
	font-size:14px;
	color:#F7931E;	
	font-weight:bold;
}
.p_large{
	font-size:14px;
	font-weight:bold;
}
.p_red{
	color:#F00;
	font-weight:bold;
}
.float_left{
	float:left;	
}
.float_right{
	float:right;	
}
.pagetop{
	text-align:right;
	margin:10px;
}
.pagetop a{
	font-size:12px;
	color:#444;
}
h5 .big{
	font-size:30px;
	color:#F00;
	text-decoration:underline;
}